OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Met je gedeeld",
    "Nothing shared with you yet" : "Nog niets met je gedeeld",
    "Files and folders others share with you will show up here" : "Bestanden en mappen die anderen met je delen, worden hier getoond",
    "Shared with others" : "Gedeeld met anderen",
    "Nothing shared yet" : "Nog niets gedeeld",
    "Files and folders you share will show up here" : "Bestanden en mappen die je deelt, worden hier getoond",
    "Shared by link" : "Gedeeld via een link",
    "No shared links" : "Geen gedeelde links",
    "Files and folders you share by link will show up here" : "Bestanden en mappen die je via links deelt, worden hier getoond",
    "Deleted shares" : "Verwijderde shares",
    "No deleted shares" : "Geen verwijderde shares",
    "Shares you deleted will show up here" : "Shares die je verwijderde, worden hier getoond",
    "Pending shares" : "Deellinks in behandeling",
    "No pending shares" : "Geen deellinks in behandeling",
    "Shares you have received but not confirmed will show up here" : "Hier staan de ontvangen maar nog niet geaccepteerde deellinks",
    "Shares" : "Shares",
    "No shares" : "Geen shares",
    "Shares will show up here" : "Shares worden hier getoond",
    "Restore" : "Herstellen",
    "Restore share" : "Herstel share",
    "Something happened. Unable to restore the share." : "Er is iets gebeurd. Kan de share niet herstellen.",
    "Accept share" : "Accepteer deellink",
    "Something happened. Unable to accept the share." : "Er is iets gebeurd. Kan de deellink niet accepteren.",
    "Reject share" : "Weiger deellink",
    "Something happened. Unable to reject the share." : "Er is iets gebeurd. Kan de deellink niet weigeren.",
    "Waiting…" : "Wachten ...",
    "error" : "fout",
    "finished" : "klaar",
    "This will stop your current uploads." : "Dit beëindigt onderhanden uploads",
    "Move or copy" : "Verplaatsen of kopiëren",
    "Download" : "Downloaden",
    "Delete" : "Verwijderen",
    "You can upload into this folder" : "Je kunt uploaden naar deze map",
    "Terms of service" : "Gebruiksvoorwaarden",
    "No compatible server found at {remote}" : "Geen geschikte server gevonden op {remote}",
    "Invalid server URL" : "Ongeldig server URL",
    "Failed to add the public link to your Nextcloud" : "Kon de openbare link niet aan je Nextcloud toevoegen",
    "No expiration date set" : "Geen vervaldatum ingesteld",
    "Shared by" : "Gedeeld door",
    "File shares" : "File shares",
    "Downloaded via public link" : "Gedownload via een openbare link",
    "Downloaded by {email}" : "Gedownload via {email}",
    "{file} downloaded via public link" : "{file} gedownload via openbare link",
    "{email} downloaded {file}" : "{email} downloadde {file}",
    "Shared with group {group}" : "Deelde met groep {group}",
    "Removed share for group {group}" : "Share van de groep {group} verwijderd",
    "{actor} shared with group {group}" : "{actor} deelde met groep {group}",
    "{actor} removed share for group {group}" : "{actor} verwijderde de share voor groep {group}",
    "Share for group {group} expired" : "Share voor groep {group} verlopen",
    "You shared {file} with group {group}" : "Je deelde {file} met groep {group}",
    "You removed group {group} from {file}" : "Je verwijderde groep  {group} van {file}",
    "{actor} shared {file} with group {group}" : "{actor} heeft het bestand {file} met groep {group} gedeeld",
    "{actor} removed group {group} from {file}" : "{actor} verwijderde groep {group} van {file}",
    "Share for file {file} with group {group} expired" : "Share voor bestand {file} met groep {group} verlopen",
    "Shared as public link" : "Gedeeld als een openbare link",
    "Removed public link" : "Openbare link verwijderd",
    "Public link expired" : "Openbare link is verlopen",
    "{actor} shared as public link" : "{actor} deelde als een openbare link",
    "{actor} removed public link" : "{actor} verwijderde openbare link",
    "Public link of {actor} expired" : "Openbare link van {actor} is verlopen",
    "You shared {file} as public link" : "Je deelde {file} als openbare link",
    "You removed public link for {file}" : "Je verwijderde de openbare link voor {file}",
    "Public link expired for {file}" : "Openbare link voor {file} is verlopen",
    "{actor} shared {file} as public link" : "{actor} deelde {file} als openbare link",
    "{actor} removed public link for {file}" : "{actor} verwijderde openbare link voor {file}",
    "Public link of {actor} for {file} expired" : "Openbare link van {actor} voor {file} is verlopen",
    "{user} accepted the remote share" : "{user} accepteerde externe share",
    "{user} declined the remote share" : "{user} weigerde externe share",
    "You received a new remote share {file} from {user}" : "Je ontving een nieuwe externe share voor {file} van {user}",
    "{user} accepted the remote share of {file}" : "{user} accepteerde externe gedeelde folder van {file}",
    "{user} declined the remote share of {file}" : "{user} weigerde de externe gedeelde folder van {file}",
    "{user} unshared {file} from you" : "{user} is gestopt het bestand {file} met je te delen",
    "Shared with {user}" : "Gedeeld met {user}",
    "Removed share for {user}" : "Verwijderde gedeelde folder voor {user}",
    "You removed yourself" : "Je verwijderde jezelf",
    "{actor} removed themselves" : "{actor} verwijderde zichzelf",
    "{actor} shared with {user}" : "{actor} deelde met {user}",
    "{actor} removed share for {user}" : "{actor} verwijderde de gedeelde folder voor {user}",
    "Shared by {actor}" : "Gedeeld door {actor}",
    "{actor} removed share" : "{actor} verwijderde de gedeelde folder",
    "Share for {user} expired" : "Share voor {user} verlopen",
    "Share expired" : "Share verlopen",
    "You shared {file} with {user}" : "Je deelde {file} met {user}",
    "You removed {user} from {file}" : "Je verwijderde {user} van {file}",
    "You removed yourself from {file}" : "Je verwijderde jezelf van {file}",
    "{actor} removed themselves from {file}" : "{actor} verwijderde zichzelf van {file}",
    "{actor} shared {file} with {user}" : "{actor} deelde {file} met {user}",
    "{actor} removed {user} from {file}" : "{actor} verwijderde {user} van {file}",
    "{actor} shared {file} with you" : "{actor} heeft {file} met je gedeeld",
    "{actor} removed you from the share named {file}" : "{actor} verwijderde je van share {file}",
    "Share for file {file} with {user} expired" : "Share voor bestande {file} met {user} verlopen",
    "Share for file {file} expired" : "Share voor bestand {file} verlopen",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Een bestand of map gedeeld via mail of publieke link werd <strong>gedownload</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Een bestand of map werd gedeeld vanaf <strong>een andere server</strong>",
    "Files" : "Bestanden",
    "A file or folder has been <strong>shared</strong>" : "Een bestand of map is <strong>gedeeld</strong>",
    "Shared link" : "Gedeeld link",
    "Wrong share ID, share doesn't exist" : "Onjuist deel-ID, de gedeelde folder bestaat niet",
    "Could not delete share" : "Kan gedeelde folder niet verwijderen",
    "Please specify a file or folder path" : "Geef een bestand of pad van een map op",
    "Wrong path, file/folder doesn't exist" : "Onjuist pad, bestand/map bestaat niet",
    "Could not create share" : "Kan gedeelde folder niet aanmaken",
    "Invalid permissions" : "Ongeldige machtigingen",
    "Please specify a valid user" : "Geef een geldige gebruiker op",
    "Group sharing is disabled by the administrator" : "Delen voor groepen is uitgeschakeld door de beheerder",
    "Please specify a valid group" : "Geef een geldige groep op",
    "Public link sharing is disabled by the administrator" : "Delen van openbare links is uitgeschakeld door de beheerder",
    "Public upload disabled by the administrator" : "Publieke upload uitgeschakeld door de systeembeheerder",
    "Public upload is only possible for publicly shared folders" : "Publieke upload is alleen mogelijk voor publiek gedeelde mappen",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Delen %s versturen van het wachtwoord via Nextcloud Talk is mislukt omdat Nextcloud Talk niet is ingeschakeld",
    "Invalid date, date format must be YYYY-MM-DD" : "Ongeldige datum, datumnotatie moet in de vorm YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Delen van %1$s mislukte omdat de backend het delen van type %2$s niet ondersteunt",
    "Please specify a valid federated user ID" : "Geef een geldig gefedereerd gebruikersID op",
    "Please specify a valid federated group ID" : "Geef een geldig gefedereerd groepID op",
    "You cannot share to a Circle if the app is not enabled" : "Je kunt niets met een Kring delen als de app niet is ingeschakeld.",
    "Please specify a valid circle" : "Geef een geldige kring op",
    "Sharing %s failed because the back end does not support room shares" : "Delen van %s mislukte omdat de backend het delen in ruimtes niet ondersteunt",
    "Unknown share type" : "Onbekend type gedeelde folder",
    "Not a directory" : "Geen directory",
    "Could not lock node" : "Kon de node niet blokkeren",
    "Could not lock path" : "Kan pad niet blokkeren",
    "Wrong or no update parameter given" : "Verkeerde of geen update parameter opgegeven",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"Het wachtwoord verzenden via Nextcloud Talk\" voor het delen van een bestand of map is mislukt omdat Nextcloud Talk niet is ingeschakeld.",
    "shared by %s" : "Gedeeld door %s",
    "Download all files" : "Download alle bestanden",
    "Direct link" : "Directe link",
    "Add to your %s" : "Toevoegen aan je %s",
    "Share API is disabled" : "Delen API is uitgeschakeld",
    "File sharing" : "Bestand delen",
    "Share will expire tomorrow" : "De share vervalt morgen",
    "One or more of your shares will expire tomorrow" : "Één of meer van je shares zal morgen vervallen",
    "Your share of {node} will expire tomorrow" : "Je deellink van {node} verloopt morgen",
    "You received {share} as a share by {user}" : "Je ontving {share} als een share van {user}",
    "You received {share} to group {group} as a share by {user}" : "Je ontving {share} aan groep {group} als een share van {user}",
    "Accept" : "Accepteren",
    "Reject" : "Afwijzen",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Met deze applicatie kunnen gebruikers bestanden delen binnen Nextcloud. Indien ingeschakeld, kan de beheerder kiezen welke groepen bestanden kunnen delen. De betreffende gebruikers kunnen vervolgens bestanden en mappen delen met andere gebruikers en groepen binnen Nextcloud. Als de beheerder de functie voor het delen van koppelingen inschakelt, kan ook een externe koppeling worden gebruikt om bestanden te delen met andere gebruikers buiten Nextcloud. Beheerders kunnen ook wachtwoorden en vervaldatums afdwingen en delen van server-naar-server mogelijk maken via koppelingslinks en evenals delen vanaf mobiele apparaten.\nAls je de functie uitschakelt, worden gedeelde bestanden en mappen op de server verwijderd voor alle ontvangers van shares, en ook voor de synchronisatieclients en mobiele apps. Meer informatie is beschikbaar in de Nextcloud-documentatie.",
    "Sharing" : "Delen",
    "Accept user and group shares by default" : "Accepteer gebruiker- en groepsshares automatisch",
    "Error while toggling options" : "Fout bij het wisselen van opties",
    "Set default folder for accepted shares" : "Stel standaard map in voor geaccepteerde shares",
    "Reset" : "Herstellen",
    "Reset folder to system default" : "Reset map naar systeem standaard",
    "Choose a default folder for accepted shares" : "Kies een standaard map voor geaccepteerde shares",
    "Invalid path selected" : "Ongeldig pad geselecteerd",
    "Unknown error" : "Onbekende fout",
    "Allow editing" : "Bewerken toestaan",
    "Read only" : "Alleen lezen",
    "Allow upload and editing" : "Uploaden en bewerken toestaan",
    "File drop (upload only)" : "Bestand droppen (alleen uploaden)",
    "Allow creating" : "Toestaan creëren",
    "Allow deleting" : "Toestaan verwijderen",
    "Allow resharing" : "Opnieuw delen toestaan",
    "Expiration date enforced" : "Vervaldatum afgedwongen",
    "Set expiration date" : "Stel vervaldatum in",
    "Enter a date" : "Voeg een datum toe",
    "Note to recipient" : "Notitie voor ontvanger",
    "Unshare" : "Delen stoppen",
    "group" : "groep",
    "conversation" : "gesprek",
    "remote" : "extern",
    "remote group" : "externe groep",
    "guest" : "gast",
    "Shared with the group {user} by {owner}" : "Gedeeld met groep {user} door {owner}",
    "Shared with the conversation {user} by {owner}" : "Gedeeld met gesprek {user} door {owner}",
    "Shared with {user} by {owner}" : "Gedeeld met {user} door {owner}",
    "Added by {initiator}" : "Toegevoegd door {initiator}",
    "Via “{folder}”" : "Via “{folder}”",
    "Internal link" : "Interne link",
    "Link copied" : "Link gekopieerd",
    "Cannot copy, please copy the link manually" : "Kan niet kopiëren, kopieer de link handmatig",
    "Copy to clipboard" : "Kopiëren naar het klembord",
    "Only works for users with access to this folder" : "Dit werkt alleen voor gebruikers met toegang tot deze map",
    "Only works for users with access to this file" : "Dit werkt alleen voor gebruikers met toegang tot dit bestand",
    "Please enter the following required information before creating the share" : "Geef de volgend verplichte gegevens op voor het aanmaken van de deellink",
    "Password protection (enforced)" : "Wachtwoordbeveiliging (afgedwongen)",
    "Password protection" : "Wachtwoordbeveiliging",
    "Enter a password" : "Voer een wachtwoord in",
    "Expiration date (enforced)" : "Vervaldatum (afgedwongen)",
    "Create share" : "Creëren share",
    "Cancel" : "Annuleren",
    "Share label" : "Deel het label",
    "Hide download" : "Verberg download",
    "Password protect" : "Wachtwoord beveiligen",
    "Video verification" : "Video verificatie",
    "Enter a note for the share recipient" : "Geef een notitie op voor de share-ontvanger",
    "Add another link" : "Nog een  link toevoegen ",
    "Create a new share link" : "Creëer een nieuwe deellink",
    "{shareWith} by {initiator}" : "{shareWith} door {initiator}",
    "Shared via link by {initiator}" : "Gedeeld via link door {initiator}",
    "Mail share ({label})" : "Mail share ({label})",
    "Share link ({label})" : "Link delen ({label})",
    "Share link" : "Delen link",
    "Error, please enter proper password and/or expiration date" : "Fout. geef een geldig wachtwoord op en/of een vervaldatum",
    "No recommendations. Start typing." : "Geen aanbevelingen. Begin te typen.",
    "Resharing is not allowed" : "Verder delen niet toegestaan",
    "Name or email …" : "Naam of e-mailadres …",
    "Name, email, or Federated Cloud ID …" : "Naam, e-mailadres of gefedereerde Cloud ID …",
    "Searching …" : "Zoeken ...",
    "No elements found." : "Geen elementen gevonden.",
    "Search globally" : "Zoek door alles",
    "on {server}" : "op {server}",
    "Others with access" : "Anderen met toegang",
    "No other users with access found" : "Geen andere gebruikers met toegang gevonden",
    "Toggle list of others with access to this directory" : "Omschakelen lijst van anderen met toegang tot deze directory",
    "Toggle list of others with access to this file" : "Omschakelen lijst van anderen met toegang tot dit bestand",
    "Unable to fetch inherited shares" : "Kon overerfde shares niet ophalen",
    "Unable to load the shares list" : "Kon de shares-lijst niet laden",
    "Expires {relativetime}" : "Vervalt {relativetime}",
    "this share just expired." : "deze share is net verlopen.",
    "Shared with you by {owner}" : "Met je gedeeld door {owner}",
    "Link to a file" : "Link naar een bestand",
    "Error creating the share: {errorMessage}" : "Fout bij aanmaken share: {errorMessage}",
    "Error creating the share" : "Fout tijdens aanmaken share",
    "Error updating the share: {errorMessage}" : "Fout bij aanpassen van de share: {errorMessage}",
    "Error updating the share" : "Fout tijdens bijwerken share",
    "Shared" : "Gedeeld",
    "Share" : "Delen",
    "Shared with" : "Gedeeld met",
    "Shared with you and the group {group} by {owner}" : "Met jou en de groep {group} gedeeld door {owner}",
    "Shared with you and {circle} by {owner}" : "Gedeeld met jou en {circle} door {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Gedeeld met jou en gesprek {conversation} door {owner}",
    "Shared with you in a conversation by {owner}" : "Met jou in een gesprek gedeeld door {owner}",
    "No entries found in this folder" : "Niets gevonden in deze map",
    "Name" : "Naam",
    "Share time" : "Deel tijd",
    "Expiration date" : "Vervaldatum",
    "Sorry, this link doesn’t seem to work anymore." : "Sorry, deze link lijkt niet meer in gebruik te zijn.",
    "Reasons might be:" : "Redenen kunnen zijn:",
    "the item was removed" : "bestand was verwijderd",
    "the link expired" : "de link is verlopen",
    "sharing is disabled" : "delen is uitgeschakeld",
    "For more info, please ask the person who sent this link." : "Voor meer informatie, neem contact op met de persoon die u deze link heeft gestuurd.",
    "Share note" : "Notitie delen",
    "Toggle grid view" : "Omschakelen roosterweergave",
    "Upload files to %s" : "Upload bestanden naar %s",
    "Note" : "Notitie",
    "Select or drop files" : "Selecteer bestanden of sleep ze naar dit venster",
    "Uploading files" : "Uploaden bestanden",
    "Uploaded files:" : "Geüploade bestanden",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Door het uploaden van bestanden stem je in met de %1$sgebruiksvoorwaarden%2$s.",
    "Add to your Nextcloud" : "Toevoegen aan je Nextcloud",
    "invalid permissions" : "Ongeldige machtigingen",
    "Can't change permissions for public share links" : "Kan machtigingen voor openbaar gedeelde links niet wijzigen",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Delen versturen van het wachtwoord via Nextcloud Talk is mislukt omdat Nextcloud Talk niet is ingeschakeld",
    "Name, email, or federated cloud ID …" : "Naam, e-mailadres of gefedereerde Cloud ID …",
    "Download %s" : "Download %s",
    "Cannot change permissions for public share links" : "Kan machtigingen voor openbaar gedeelde links niet wijzigen"
},
"nplurals=2; plural=(n != 1);");
